Package org.eclipse.mat.ui.util

## Interface NavigatorState.IStateChangeListener

All Known Implementing Classes:
  `NavigatorViewPage`

Enclosing class:
  NavigatorState

    public static interface NavigatorState.IStateChangeListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onStateChanged​(PaneState state)`

### Method Detail

#### onStateChanged

    void onStateChanged​(PaneState state)